class AddVoivodeshipAndCountryToOrder < ActiveRecord::Migration[5.1]
  def change
    add_column :orders, :voivodeship, :string, after: 'zip_code'
    add_column :orders, :country, :string, after: 'voivodeship'
  end
end
